/*     105269 : 버튼      */
.button__105269__ {font-size:0}
.button__105269__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105269__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105269__ a {font-size:15px}
}

/*     105270 : 버튼      */
.button__105270__ {font-size:0}
.button__105270__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105270__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__105270__ a {font-size:15px}
}

/*     105271 : 버튼      */
.button__105271__ {font-size:0}
.button__105271__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105271__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105271__ a {font-size:15px}
}

/*     105272 : 버튼      */
.button__105272__ {font-size:0}
.button__105272__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105272__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105272__ a {font-size:15px}
}

/*     105273 : 버튼      */
.button__105273__ {font-size:0}
.button__105273__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105273__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105273__ a {font-size:15px}
}

/*     105274 : 타이틀 텍스트      */
.title__105274__ {position:relative;font-size:0}
.title__105274__:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:3px;background:#373334;}
.title__105274__ p {
	display:inline-block;position:relative;z-index:1;margin:0;padding:0 10px 0 0;background:#fff;
	font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:-.03em;
}
.title__105274__ p:before {content:'';}

@media all and (min-width:1024px){
	.title__105274__:before {bottom:4px;}
	.title__105274__ p {font-size:26px}
}

/*     105275 : 타이틀 텍스트      */
.title__105275__ {font-size:0}
.title__105275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105275__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105275__.style_top p {padding-top:10px}
.title__105275__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105275__.style_right p {padding-right:14px}
.title__105275__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105275__.style_bottom p {padding-bottom:12px}
.title__105275__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105275__.style_left p {padding-left:14px}
.title__105275__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105275__.style_circle1 p {padding-left:18px}
.title__105275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105275__.style_circle2 p {padding-left:18px}
.title__105275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105275__ p {font-size:24px}
	.title__105275__.style_top p:before {width:24px}
	.title__105275__.style_right p:before {height:24px}
	.title__105275__.style_bottom p:before {width:24px}
	.title__105275__.style_left p:before {height:24px}
}

/*     105276 : 이미지      */
.img__105276__ {max-width:100%}
.img__105276__ * {box-sizing:border-box}
.img__105276__ a {display:block;vertical-align:top}
.img__105276__ img {width:px;vertical-align:top}

/*     105277 : 제목&내용 가로형      */
.text_horizontal__105277__ .title__105277__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105277__ .title__105277__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105277__ .text__105277__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105277__:after {content:'';display:block;clear:both}
	.text_horizontal__105277__ .title__105277__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105277__ .text__105277__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105277__ .title__105277__ {font-size:15px}
	.text_horizontal__105277__ .text__105277__ {font-size:15px}
}

/*     105278 : 제목&내용 가로형      */
.text_horizontal__105278__ .title__105278__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105278__ .title__105278__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105278__ .text__105278__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105278__:after {content:'';display:block;clear:both}
	.text_horizontal__105278__ .title__105278__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105278__ .text__105278__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105278__ .title__105278__ {font-size:15px}
	.text_horizontal__105278__ .text__105278__ {font-size:15px}
}

/*     105279 : 제목&내용 가로형      */
.text_horizontal__105279__ .title__105279__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105279__ .title__105279__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105279__ .text__105279__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105279__:after {content:'';display:block;clear:both}
	.text_horizontal__105279__ .title__105279__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105279__ .text__105279__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105279__ .title__105279__ {font-size:15px}
	.text_horizontal__105279__ .text__105279__ {font-size:15px}
}

/*     105280 : 타이틀 텍스트      */
.title__105280__ {font-size:0}
.title__105280__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105280__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105280__.style_top p {padding-top:10px}
.title__105280__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105280__.style_right p {padding-right:14px}
.title__105280__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105280__.style_bottom p {padding-bottom:12px}
.title__105280__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105280__.style_left p {padding-left:14px}
.title__105280__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105280__.style_circle1 p {padding-left:18px}
.title__105280__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105280__.style_circle2 p {padding-left:18px}
.title__105280__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105280__ p {font-size:24px}
	.title__105280__.style_top p:before {width:24px}
	.title__105280__.style_right p:before {height:24px}
	.title__105280__.style_bottom p:before {width:24px}
	.title__105280__.style_left p:before {height:24px}
}

/*     105281 : 이미지      */
.img__105281__ {max-width:100%}
.img__105281__ * {box-sizing:border-box}
.img__105281__ a {display:block;vertical-align:top}
.img__105281__ img {width:px;vertical-align:top}

/*     105282 : 실선      */
.solid_line__105282__ {display:block;position:relative;width:100%;height:130px}
.solid_line__105282__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__105282__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105282__ {height:60px}
}

/*     105283 : 타이틀 텍스트      */
.title__105283__ {font-size:0}
.title__105283__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105283__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105283__.style_top p {padding-top:10px}
.title__105283__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105283__.style_right p {padding-right:14px}
.title__105283__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105283__.style_bottom p {padding-bottom:12px}
.title__105283__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105283__.style_left p {padding-left:14px}
.title__105283__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105283__.style_circle1 p {padding-left:18px}
.title__105283__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105283__.style_circle2 p {padding-left:18px}
.title__105283__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105283__ p {font-size:24px}
	.title__105283__.style_top p:before {width:24px}
	.title__105283__.style_right p:before {height:24px}
	.title__105283__.style_bottom p:before {width:24px}
	.title__105283__.style_left p:before {height:24px}
}

/*     105284 : 이미지      */
.img__105284__ {max-width:100%}
.img__105284__ * {box-sizing:border-box}
.img__105284__ a {display:block;vertical-align:top}
.img__105284__ img {width:px;vertical-align:top}

/*     105286 : 이미지      */
.img__105286__ {max-width:100%}
.img__105286__ * {box-sizing:border-box}
.img__105286__ a {display:block;vertical-align:top}
.img__105286__ img {width:px;vertical-align:top}

/*     105292 : 이미지      */
.img__105292__ {max-width:100%}
.img__105292__ * {box-sizing:border-box}
.img__105292__ a {display:block;vertical-align:top}
.img__105292__ img {width:px;vertical-align:top}

/*     105285 : 공백      */
.solid_line__105285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105285__ {height:0px}
}

/*     105288 : 제목&내용 가로형      */
.text_horizontal__105288__ .title__105288__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105288__ .title__105288__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105288__ .text__105288__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105288__:after {content:'';display:block;clear:both}
	.text_horizontal__105288__ .title__105288__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105288__ .text__105288__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105288__ .title__105288__ {font-size:15px}
	.text_horizontal__105288__ .text__105288__ {font-size:15px}
}

/*     105289 : 제목&내용 가로형      */
.text_horizontal__105289__ .title__105289__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105289__ .title__105289__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105289__ .text__105289__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105289__:after {content:'';display:block;clear:both}
	.text_horizontal__105289__ .title__105289__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105289__ .text__105289__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105289__ .title__105289__ {font-size:15px}
	.text_horizontal__105289__ .text__105289__ {font-size:15px}
}

/*     105290 : 제목&내용 가로형      */
.text_horizontal__105290__ .title__105290__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105290__ .title__105290__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105290__ .text__105290__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105290__:after {content:'';display:block;clear:both}
	.text_horizontal__105290__ .title__105290__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105290__ .text__105290__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105290__ .title__105290__ {font-size:15px}
	.text_horizontal__105290__ .text__105290__ {font-size:15px}
}

/*     105298 : 제목&내용 가로형      */
.text_horizontal__105298__ .title__105298__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105298__ .title__105298__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105298__ .text__105298__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105298__:after {content:'';display:block;clear:both}
	.text_horizontal__105298__ .title__105298__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105298__ .text__105298__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105298__ .title__105298__ {font-size:15px}
	.text_horizontal__105298__ .text__105298__ {font-size:15px}
}

/*     105299 : 제목&내용 가로형      */
.text_horizontal__105299__ .title__105299__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105299__ .title__105299__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105299__ .text__105299__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105299__:after {content:'';display:block;clear:both}
	.text_horizontal__105299__ .title__105299__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105299__ .text__105299__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105299__ .title__105299__ {font-size:15px}
	.text_horizontal__105299__ .text__105299__ {font-size:15px}
}

/*     105300 : 제목&내용 가로형      */
.text_horizontal__105300__ .title__105300__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105300__ .title__105300__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105300__ .text__105300__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105300__:after {content:'';display:block;clear:both}
	.text_horizontal__105300__ .title__105300__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105300__ .text__105300__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105300__ .title__105300__ {font-size:15px}
	.text_horizontal__105300__ .text__105300__ {font-size:15px}
}

/*     105301 : 실선      */
.solid_line__105301__ {display:block;position:relative;width:100%;height:130px}
.solid_line__105301__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__105301__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105301__ {height:60px}
}

/*     105302 : 타이틀 텍스트      */
.title__105302__ {font-size:0}
.title__105302__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105302__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105302__.style_top p {padding-top:10px}
.title__105302__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105302__.style_right p {padding-right:14px}
.title__105302__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105302__.style_bottom p {padding-bottom:12px}
.title__105302__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105302__.style_left p {padding-left:14px}
.title__105302__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105302__.style_circle1 p {padding-left:18px}
.title__105302__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105302__.style_circle2 p {padding-left:18px}
.title__105302__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105302__ p {font-size:24px}
	.title__105302__.style_top p:before {width:24px}
	.title__105302__.style_right p:before {height:24px}
	.title__105302__.style_bottom p:before {width:24px}
	.title__105302__.style_left p:before {height:24px}
}

/*     105303 : 이미지      */
.img__105303__ {max-width:100%}
.img__105303__ * {box-sizing:border-box}
.img__105303__ a {display:block;vertical-align:top}
.img__105303__ img {width:px;vertical-align:top}

/*     105304 : 이미지      */
.img__105304__ {max-width:100%}
.img__105304__ * {box-sizing:border-box}
.img__105304__ a {display:block;vertical-align:top}
.img__105304__ img {width:px;vertical-align:top}

/*     105305 : 이미지      */
.img__105305__ {max-width:100%}
.img__105305__ * {box-sizing:border-box}
.img__105305__ a {display:block;vertical-align:top}
.img__105305__ img {width:px;vertical-align:top}

/*     105306 : 공백      */
.solid_line__105306__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105306__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105306__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105306__ {height:0px}
}

/*     105307 : 제목&내용 가로형      */
.text_horizontal__105307__ .title__105307__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105307__ .title__105307__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105307__ .text__105307__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105307__:after {content:'';display:block;clear:both}
	.text_horizontal__105307__ .title__105307__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105307__ .text__105307__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105307__ .title__105307__ {font-size:15px}
	.text_horizontal__105307__ .text__105307__ {font-size:15px}
}

/*     105308 : 제목&내용 가로형      */
.text_horizontal__105308__ .title__105308__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105308__ .title__105308__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105308__ .text__105308__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105308__:after {content:'';display:block;clear:both}
	.text_horizontal__105308__ .title__105308__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105308__ .text__105308__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105308__ .title__105308__ {font-size:15px}
	.text_horizontal__105308__ .text__105308__ {font-size:15px}
}

/*     105309 : 제목&내용 가로형      */
.text_horizontal__105309__ .title__105309__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105309__ .title__105309__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105309__ .text__105309__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105309__:after {content:'';display:block;clear:both}
	.text_horizontal__105309__ .title__105309__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105309__ .text__105309__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105309__ .title__105309__ {font-size:15px}
	.text_horizontal__105309__ .text__105309__ {font-size:15px}
}

/*     105310 : 제목&내용 가로형      */
.text_horizontal__105310__ .title__105310__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105310__ .title__105310__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105310__ .text__105310__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105310__:after {content:'';display:block;clear:both}
	.text_horizontal__105310__ .title__105310__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105310__ .text__105310__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105310__ .title__105310__ {font-size:15px}
	.text_horizontal__105310__ .text__105310__ {font-size:15px}
}

/*     105311 : 제목&내용 가로형      */
.text_horizontal__105311__ .title__105311__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105311__ .title__105311__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105311__ .text__105311__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105311__:after {content:'';display:block;clear:both}
	.text_horizontal__105311__ .title__105311__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105311__ .text__105311__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105311__ .title__105311__ {font-size:15px}
	.text_horizontal__105311__ .text__105311__ {font-size:15px}
}

/*     105312 : 제목&내용 가로형      */
.text_horizontal__105312__ .title__105312__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105312__ .title__105312__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105312__ .text__105312__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105312__:after {content:'';display:block;clear:both}
	.text_horizontal__105312__ .title__105312__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105312__ .text__105312__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105312__ .title__105312__ {font-size:15px}
	.text_horizontal__105312__ .text__105312__ {font-size:15px}
}

/*     105313 : 실선      */
.solid_line__105313__ {display:block;position:relative;width:100%;height:130px}
.solid_line__105313__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__105313__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105313__ {height:60px}
}

/*     105314 : 타이틀 텍스트      */
.title__105314__ {font-size:0}
.title__105314__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105314__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105314__.style_top p {padding-top:10px}
.title__105314__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105314__.style_right p {padding-right:14px}
.title__105314__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105314__.style_bottom p {padding-bottom:12px}
.title__105314__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105314__.style_left p {padding-left:14px}
.title__105314__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105314__.style_circle1 p {padding-left:18px}
.title__105314__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105314__.style_circle2 p {padding-left:18px}
.title__105314__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105314__ p {font-size:24px}
	.title__105314__.style_top p:before {width:24px}
	.title__105314__.style_right p:before {height:24px}
	.title__105314__.style_bottom p:before {width:24px}
	.title__105314__.style_left p:before {height:24px}
}

/*     105315 : 이미지      */
.img__105315__ {max-width:100%}
.img__105315__ * {box-sizing:border-box}
.img__105315__ a {display:block;vertical-align:top}
.img__105315__ img {width:px;vertical-align:top}

/*     105316 : 이미지      */
.img__105316__ {max-width:100%}
.img__105316__ * {box-sizing:border-box}
.img__105316__ a {display:block;vertical-align:top}
.img__105316__ img {width:px;vertical-align:top}

/*     105317 : 이미지      */
.img__105317__ {max-width:100%}
.img__105317__ * {box-sizing:border-box}
.img__105317__ a {display:block;vertical-align:top}
.img__105317__ img {width:px;vertical-align:top}

/*     105318 : 공백      */
.solid_line__105318__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105318__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105318__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105318__ {height:0px}
}

/*     105319 : 제목&내용 가로형      */
.text_horizontal__105319__ .title__105319__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105319__ .title__105319__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105319__ .text__105319__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105319__:after {content:'';display:block;clear:both}
	.text_horizontal__105319__ .title__105319__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105319__ .text__105319__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105319__ .title__105319__ {font-size:15px}
	.text_horizontal__105319__ .text__105319__ {font-size:15px}
}

/*     105320 : 제목&내용 가로형      */
.text_horizontal__105320__ .title__105320__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105320__ .title__105320__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105320__ .text__105320__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105320__:after {content:'';display:block;clear:both}
	.text_horizontal__105320__ .title__105320__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105320__ .text__105320__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105320__ .title__105320__ {font-size:15px}
	.text_horizontal__105320__ .text__105320__ {font-size:15px}
}

/*     105321 : 제목&내용 가로형      */
.text_horizontal__105321__ .title__105321__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105321__ .title__105321__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105321__ .text__105321__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105321__:after {content:'';display:block;clear:both}
	.text_horizontal__105321__ .title__105321__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105321__ .text__105321__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105321__ .title__105321__ {font-size:15px}
	.text_horizontal__105321__ .text__105321__ {font-size:15px}
}

/*     105322 : 제목&내용 가로형      */
.text_horizontal__105322__ .title__105322__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105322__ .title__105322__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105322__ .text__105322__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105322__:after {content:'';display:block;clear:both}
	.text_horizontal__105322__ .title__105322__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105322__ .text__105322__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105322__ .title__105322__ {font-size:15px}
	.text_horizontal__105322__ .text__105322__ {font-size:15px}
}

/*     105323 : 제목&내용 가로형      */
.text_horizontal__105323__ .title__105323__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105323__ .title__105323__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105323__ .text__105323__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105323__:after {content:'';display:block;clear:both}
	.text_horizontal__105323__ .title__105323__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105323__ .text__105323__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105323__ .title__105323__ {font-size:15px}
	.text_horizontal__105323__ .text__105323__ {font-size:15px}
}

/*     105324 : 제목&내용 가로형      */
.text_horizontal__105324__ .title__105324__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105324__ .title__105324__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105324__ .text__105324__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105324__:after {content:'';display:block;clear:both}
	.text_horizontal__105324__ .title__105324__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105324__ .text__105324__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105324__ .title__105324__ {font-size:15px}
	.text_horizontal__105324__ .text__105324__ {font-size:15px}
}

/*     105325 : 실선      */
.solid_line__105325__ {display:block;position:relative;width:100%;height:130px}
.solid_line__105325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__105325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105325__ {height:60px}
}

/*     105326 : 타이틀 텍스트      */
.title__105326__ {font-size:0}
.title__105326__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105326__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105326__.style_top p {padding-top:10px}
.title__105326__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105326__.style_right p {padding-right:14px}
.title__105326__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105326__.style_bottom p {padding-bottom:12px}
.title__105326__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105326__.style_left p {padding-left:14px}
.title__105326__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105326__.style_circle1 p {padding-left:18px}
.title__105326__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105326__.style_circle2 p {padding-left:18px}
.title__105326__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105326__ p {font-size:24px}
	.title__105326__.style_top p:before {width:24px}
	.title__105326__.style_right p:before {height:24px}
	.title__105326__.style_bottom p:before {width:24px}
	.title__105326__.style_left p:before {height:24px}
}

/*     105327 : 이미지      */
.img__105327__ {max-width:100%}
.img__105327__ * {box-sizing:border-box}
.img__105327__ a {display:block;vertical-align:top}
.img__105327__ img {width:px;vertical-align:top}

/*     105328 : 이미지      */
.img__105328__ {max-width:100%}
.img__105328__ * {box-sizing:border-box}
.img__105328__ a {display:block;vertical-align:top}
.img__105328__ img {width:px;vertical-align:top}

/*     105329 : 이미지      */
.img__105329__ {max-width:100%}
.img__105329__ * {box-sizing:border-box}
.img__105329__ a {display:block;vertical-align:top}
.img__105329__ img {width:px;vertical-align:top}

/*     105330 : 공백      */
.solid_line__105330__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105330__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105330__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105330__ {height:0px}
}

/*     105331 : 제목&내용 가로형      */
.text_horizontal__105331__ .title__105331__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105331__ .title__105331__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105331__ .text__105331__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105331__:after {content:'';display:block;clear:both}
	.text_horizontal__105331__ .title__105331__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105331__ .text__105331__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105331__ .title__105331__ {font-size:15px}
	.text_horizontal__105331__ .text__105331__ {font-size:15px}
}

/*     105332 : 제목&내용 가로형      */
.text_horizontal__105332__ .title__105332__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105332__ .title__105332__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105332__ .text__105332__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105332__:after {content:'';display:block;clear:both}
	.text_horizontal__105332__ .title__105332__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105332__ .text__105332__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105332__ .title__105332__ {font-size:15px}
	.text_horizontal__105332__ .text__105332__ {font-size:15px}
}

/*     105333 : 제목&내용 가로형      */
.text_horizontal__105333__ .title__105333__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105333__ .title__105333__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105333__ .text__105333__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105333__:after {content:'';display:block;clear:both}
	.text_horizontal__105333__ .title__105333__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105333__ .text__105333__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105333__ .title__105333__ {font-size:15px}
	.text_horizontal__105333__ .text__105333__ {font-size:15px}
}

/*     105334 : 제목&내용 가로형      */
.text_horizontal__105334__ .title__105334__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105334__ .title__105334__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105334__ .text__105334__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105334__:after {content:'';display:block;clear:both}
	.text_horizontal__105334__ .title__105334__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105334__ .text__105334__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105334__ .title__105334__ {font-size:15px}
	.text_horizontal__105334__ .text__105334__ {font-size:15px}
}

/*     105335 : 제목&내용 가로형      */
.text_horizontal__105335__ .title__105335__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105335__ .title__105335__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105335__ .text__105335__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105335__:after {content:'';display:block;clear:both}
	.text_horizontal__105335__ .title__105335__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105335__ .text__105335__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105335__ .title__105335__ {font-size:15px}
	.text_horizontal__105335__ .text__105335__ {font-size:15px}
}

/*     105336 : 제목&내용 가로형      */
.text_horizontal__105336__ .title__105336__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105336__ .title__105336__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105336__ .text__105336__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105336__:after {content:'';display:block;clear:both}
	.text_horizontal__105336__ .title__105336__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105336__ .text__105336__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105336__ .title__105336__ {font-size:15px}
	.text_horizontal__105336__ .text__105336__ {font-size:15px}
}

